# Asterisk Project : Asterisk 13 ManagerEvent_AgentsComplete

Created by wikibot on Aug 08, 2014

# AgentsComplete

### Synopsis

Final response event in a series of events to the Agents AMI action.

### Description

### Syntax

    Event: AgentsComplete
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### Class

AGENT

### See Also

- Asterisk 13 ManagerAction_Agents

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538